Bug 1469097 - Incorrect link to internal file resource in Security Guide
Incorrect link to internal file resource in Security Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Security_Guide (Show other bugs)
7.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Mirek Jahoda
ecs-bugs
: Documentation
: 1467360 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-10 08:02 EDT by Stephen Gilson
Modified: 2017-10-13 10:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-13 10:20:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gilson 2017-07-10 08:02:32 EDT
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Security_Guide/sec-Using-MACsec.html

Section Number and Name: 4.12. USING MACSEC (IEEE 802.1AE)

Describe the issue: A link in the first paragraph points to: 
http://file.rdu.redhat.com/~sdubroca/macsec/blog/features.html

Suggestions for improvement: Update the link with the correct URL.

Additional information:
Comment 3 Patrick Uiterwijk 2017-07-18 19:19:15 EDT
*** Bug 1467360 has been marked as a duplicate of this bug. ***
Comment 5 Mirek Jahoda 2017-10-13 10:20:43 EDT
The update has been published on the Customer Portal:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html-single/security_guide/#sec-Using-MACsec

Note You need to log in before you can comment on or make changes to this bug.